.mod-tron_auth.login-form-tron_auth {
    padding-bottom: 2em;
    font-size: .8em;

    position: relative;
}

.mod-tron_auth.login-form-tron_auth .block-headline {
    height: 34px;

    font-size: 1em;
    font-weight: normal;
    line-height: 34px;
    text-align: center;

    color: #ffffff;
    background: url('../img/plashka.jpg') no-repeat;
}

.mod-tron_auth.login-form-tron_auth .form {
    width: 124px;
    margin: auto;

    color: #5F5F5F;
}

.mod-tron_auth.login-form-tron_auth .form dt {
    margin: .3em 0;
}

.mod-tron_auth.login-form-tron_auth .form .input.login,
.mod-tron_auth.login-form-tron_auth .form .input.password {
    width: 121px;
    height: 22px;
    /*padding-left: 5px;*/

    line-height: 22px;

    color: #5F5F5F;
    border: 0;
    background: transparent url('../img/input.gif') no-repeat;
}

.mod-tron_auth.login-form-tron_auth .form .submit-desc {
    float: right;
}

.mod-tron_auth.login-form-tron_auth .form .input.submit {
    width: 25px;
    height: 27px;

    border: 0;
    cursor: pointer;
    background: url('../img/arrow_form.gif') no-repeat;
}

.mod-tron_auth.login-form-tron_auth .forget-password {
    width: 124px;
    margin: 0 auto;
    
    display: block;
}
